Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 09:50:21 +0000

Hi Maykel Samir Nakhnoukh,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="ltr">Dear Team,<div>I insist on knowing a date when the items are estimated to arrive in Bahrain and the time I can collect them. As per your advertisement, there was no clue there would be a lead time for the delivery of items. in fact it actually said it would be ready for collection on the next business day. </div>
<div>If the possibility of such a delay was made known to the customers, i wouldn't have purchased the items online. Now that i have paid in full, i would want to know an estimated date of arrival of the items. </div>
<div><br></div>
<div>thanks, </div>
<div><br></div>
<div>Ansu </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 29, 2020 at 11:41 AM Ansu Alina &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">DEar Max Team,<div><br></div>
<div>Thanks for letting me know. I wasn't aware it had to be shipped. Can you tell me an approximate date it will arrive in Bahrain? </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Jun 29, 2020 at 11:37 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ansu,<br><br>As per the status, the order is in progress.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">we can not cancel the order if it is progress </div>
<div dir="ltr">
<br>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.<br><br>If you require any further assistance, please feel free to write back to us.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr">Ansu Alina</div></div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Ansu Alina</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1268040